#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-LfGLbR3PZAaHlasw42R170
key:                  classy-prelude-1.5.0-LfGLbR3PZAaHlasw42R170
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  ab6f40663ad7209deddc1f5145a918a0
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-LfGLbR3PZAaHlasw42R170
depends:
    async-2.2.4-6KBqZB2hivBDO34h1S6aOW base-4.15.1.0
    basic-prelude-0.7.0-CIxHxWTWX9LKvU4RP6x1dm
    bifunctors-5.5.11-InZj1DAJEg73Pca9EWRYqW bytestring-0.10.12.1
    chunked-data-0.3.1-GMraDE4tpsj4FDFCffrKkr containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    mono-traversable-1.0.15.3-BR7ub6CWFzdIriB9v8aC88
    mono-traversable-instances-0.1.1.0-KKJa2dp5hL2J75qwGqTYqJ mtl-2.2.2
    mutable-containers-0.3.4-CKZhHTFHzNGE75XXf3J8iz
    primitive-0.7.3.0-B6KvZtRR9ic1ON19TSUO1W
    say-0.1.0.1-DNyVxiDt5S3LPXuaLgC5sk stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    vector-instances-3.4-KC8ZAn7vXvS15bFuVUNnao

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

